Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 05:45:23 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Dear sir or madam, I wanna know that I requested for return and the guy called me at night around 9:30 pm which is not appropriate to come at this time. I asked him to call me in the morning and I will return in the morning he said ok but then I received this message We’ve cancelled your return Hi Bawish, your return 1003897016 for order 9413487595 has been cancelled as requested by you Feel free to reach out to us if you need any further assistance. I did not ask them to cancel then why did they cancel.now what i should do? Keen to hear , Kind regards, Bawish https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5712398